@charset "utf-8";

/* ---------------------------------------------------------------- *
	
	footer.css
		
* ---------------------------------------------------------------- */

.pageTop { 
	float: right;
	text-align:right;
	background: url(/english/wp_images/ic_arrow05.gif) 0 0.2em no-repeat;
	color: #efefef;
	font-size: 84%;
	text-indent: 10px;
	margin-top: -20px;
	}
.pageTop a {color: #DBDBDC; text-decoration: none;}
.pageTop a:link {color: #DBDBDC; text-decoration: none;}
.pageTop a:visited {color: #DBDBDC; text-decoration: none;}
.pageTop a:active {color: #DBDBDC; text-decoration: none;}
.pageTop a:hover {color: #DBDBDC; text-decoration: underline;}


/*fnavSite*/
#footerWrap ul.fnavSite {
	width: 968px;
	}

#footerWrap ul.fnavSite li{
	float: left;
	color: #DBDBDC;
	font-size: 84%;
	}

#footerWrap ul.fnavSite li {
	background: url(/english/wp_images/ic_arrow01.gif) 0 0.2em no-repeat;
	text-indent: 8px;
	margin-right: 15px;
	margin-top: 10px;
	padding: 0 0 10px 0;
	}
#footerWrap ul.fnavSite li a {color: #DBDBDC; text-decoration: none;}
#footerWrap ul.fnavSite li a:link {color: #DBDBDC; text-decoration: none;}
#footerWrap ul.fnavSite li a:visited {color: #DBDBDC; text-decoration: none;}
#footerWrap ul.fnavSite li a:active {color: #DBDBDC; text-decoration: none;}
#footerWrap ul.fnavSite li a:hover {color: #DBDBDC; text-decoration: underline;}

	
/*fnavGroup*/
.fnavGroup {
	clear: both;
	width: 966px;
	border: 1px solid #EEECE6;
	background: #FFF;
	}

.fnavGroup p {
	 text-align: left;
	 height: 88px;
	/* margin-right:30px;*/
	}

.fnavGroup ul { 
	float: right;
	border-left: 1px solid #777;
	padding: 0 14px;
	margin-top: 9px;
	}

.fnavGroup ul li { font-size: 84%; color:#555; padding-bottom: 3px;}
.fnavGroup ul li a { color:#555; text-decoration: none;}
.fnavGroup ul li a:link { color:#555; text-decoration: none;}
.fnavGroup ul li a:visited { color:#555; text-decoration: none;}
.fnavGroup ul li a:active { color:#555; text-decoration: none;}
.fnavGroup ul li a:hover { color:#555; text-decoration: underline;}

/*credit*/
.credit {
	width: 948px;
	background: #004693;
	text-align:left;
	padding: 7px 10px;
	color:#B3C8DF;
	font-size: 84%;
	margin-bottom: 50px;
	font-family:Arial, Helvetica, sans-serif;
	}
 
/*address*/	
address {
	float:right;
	margin-top: -13px;
	text-align: right;
	font-style: normal;
	font-family:Arial, Helvetica, sans-serif;
	}
	
